SQLITE3_EXTENDED_RESULT_CODES(3)

NAME
sqlite3_extended_result_codes - Enable Or Disable Extended Result Codes

SYNOPSIS
int
sqlite3_extended_result_codes(sqlite3*, int onoff);

DESCRIPTION
The sqlite3_extended_result_codes() routine enables or disables the extended result codes feature of SQLite. The extended result codes are disabled by default for historical compatibility.